/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Bienvenue sur Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Voici quelques astuces pour vous aider à vous souvenir de tout et de profiter au mieux d'Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Créer des notes";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Créer des notes";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Ajoutez du texte, des images, des cases à cocher, des documents, de l'audio et bien plus encore... Même quand vous êtes hors-ligne.";



/* Checklist item "Search your notes": name */
"101-name" = "Rechercher dans vos notes";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Rechercher dans vos notes";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Saisissez les mots-clés pour rechercher des notes par contenu, lieu et plus encore. Evernote retrouve même le texte tapé et manuscrit dans les images.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Synchronisez votre compte Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Synchronisation automatique d'Evernote";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Accédez à vos notes à tout moment, n'importe où et sur tous vos appareils mobiles.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Définir des rappels";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Définir des rappels";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Paramétrez les rappels de manière à ce qu'ils épinglent des notes en haut de la liste. Ajoutez des dates d'échéance pour recevoir des notifications et des e-mails de rappel. Vous pouvez marquer les notes comme terminées une fois que vous avez fini.";



/* Checklist item "Share notes": name */
"105-name" = "Partager des notes";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Partager cette note";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Recevez l'avis de vos amis ou collègues sans quitterEvernote. Vous pouvez également copier un lien pour partager cette note.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Bienvenue sur Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Voici quelques astuces pour vous aider à vous souvenir de tout et de profiter au mieux d'Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Créer des raccourcis";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Créer des raccourcis";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Faites glisser les notes, carnets de notes ou étiquettes dans la barre latérale pour créer des raccourcis accessibles.";



/* Checklist item "View your notes by location": name */
"201-name" = "Afficher les notes par emplacement";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Afficher les notes par emplacement";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Parcourez vos notes en fonction de leur emplacement de création grâce au superbe affichage de l'Atlas.";



/* Checklist item "Work together": name */
"202-name" = "Travailler ensemble";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Travailler en équipe";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Partagez les carnets de notes avec des amis, la famille et des collègues pour en faire plus ensemble.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Faites des recherches plus rapides dans vos notes";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Faites des recherches plus rapides dans vos notes";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Des résultats de recherche vous sont suggérés avant même d'avoir fini de taper.";
